<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <include
            android:id="@+id/toolbar"
            layout="@layout/reuse_toolbar" />

        <include
            android:id="@+id/defaultInstallItem"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            layout="@layout/layout_setting_item" />

        <include
            android:id="@+id/defaultInstallDes"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="4dp"
            layout="@layout/layout_setting_des_item" />

        <include
            android:id="@+id/browserInstallItem"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            layout="@layout/layout_setting_item" />

        <include
            android:id="@+id/browserInstallDes"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="4dp"
            layout="@layout/layout_setting_des_item" />

    </LinearLayout>


    <TextView
        android:id="@+id/hintTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginBottom="16dp"
        android:includeFontPadding="false"
        android:lineSpacingExtra="3dp"
        android:text="切换安装方式：在 我的光环-设置-切换安装方式 设置"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="12sp"
        app:layout_constraintBottom_toTopOf="@id/confirmBtn"
        app:layout_constraintLeft_toLeftOf="parent"

        app:layout_constraintRight_toRightOf="parent" />

    <TextView
        android:id="@+id/confirmBtn"
        android:layout_width="296dp"
        android:layout_height="40dp"
        android:layout_marginBottom="32dp"
        style="@style/PrimaryGradientButton"
        android:gravity="center"
        android:text="确定"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>